How to install libpgsbox-dev on Debian Unstable (Sid)